﻿@charset "UTF-8";

@import url(/assets/styles/libs/components-font-awesome/font-awesome.css);

@import url(/assets/styles/libs/components-font-awesome/font-awesome.css);

@font-face { font-family: 'NoSpace'; font-weight: normal; font-style: normal; src: url("/assets/fonts//zerowidthspaces.eot"); src: url("/assets/fonts//zerowidthspaces.woff") format("woff"), url("/assets/fonts//zerowidthspaces.ttf") format("truetype"), url("/assets/fonts//zerowidthspaces.svg#NoSpace") format("svg"); }

/**

 * Media Queries

 * Media Queries for global elements based on screen variants:

 */

@font-face { font-family: 'NoSpace'; font-weight: normal; font-style: normal; src: url("/assets/fonts//zerowidthspaces.eot"); src: url("/assets/fonts//zerowidthspaces.woff") format("woff"), url("/assets/fonts//zerowidthspaces.ttf") format("truetype"), url("/assets/fonts//zerowidthspaces.svg#NoSpace") format("svg"); }

/**

 * Media Queries

 * Media Queries for global elements based on screen variants:

 */

p { margin: 0 0 24px; }



a { color: #578270; text-decoration: none; }

a:hover { color: #4B4B4B; }

a:active, a:focus { color: #4B4B4B; outline: none; }



hr { border-bottom: 1px solid #DDD; border-left: none; border-right: none; border-top: none; margin: 24px 0; }



img,
video { margin: 0; max-width: 100%; height: auto; }



abbr, acronym { border-bottom: 1px dotted #DDD; cursor: help; }



address { display: block; margin: 0 0 12px; }



hgroup { margin-bottom: 12px; }



del { color: #717171; }



blockquote { border: 0 none; color: #595959; margin: 0 0 24px 24px; }

@media screen and (min-width: 48em) {

    blockquote { border-left: 3px solid #DDD; padding-left: 36px; }
}



cite { color: #8b8b8b; font-style: italic; }

cite:before { content: '\2014 \00A0'; }



input, textarea { -webkit-appearance: none; -webkit-border-radius: 0; }



/**

 * Heading groups and generic any-heading class.

 * To target any heading of any level simply apply a class of `.hN`, e.g.:

 *

   <hgroup>

       <h1 class=hN>inuit.css</h1>

       <h2 class=hN>Best. Framework. Ever!</h2>

   </hgroup>

 *

 */

hgroup .hN { margin-bottom: 0; }



/**

 * A series of classes for setting massive type; for use in heroes, mastheads,

 * promos, etc.

 */

/*------------------------------------*\

    $SMALLPRINT

\*------------------------------------*/

/**

 * A series of classes for setting tiny type; for use in smallprint etc.

 */

/** ClearFix **/

/** Buttons Base **/

.stats .stat__group .stat a.btn__view__inverted, .main-slide-show a.btn__view, .news__overview .btn__view, .commitment .viewmore .btn__view { display: inline-block; text-transform: uppercase; padding: 8px 12px; color: white; background: #989181; font-weight: 600; font-family: Roboto Condensed, sans-serif; margin: 20px 0; }
.stats .stat__group .stat a.btn__view__inverted { background: transparent; color: black; border: 2px solid black; }

.stats .stats__controls { text-align: center; width: 100%; position: absolute; bottom: 10px; z-index: 2; -webkit-transform: translate3d(0, 0, 2px); transform: translate3d(0, 0, 2px); }
.stats .stats__controls .controls--pagination { padding: 10px; }
.stats .stats__controls .controls--pagination > a { display: inline-block; overflow: hidden; width: 7px; height: 7px; border-radius: 50%; background: white; text-indent: -5px; opacity: 0.5; cursor: pointer; margin: 0 7px; }
.stats .stats__controls .controls--pagination > a:hover, .stats .stats__controls .controls--pagination > a.current { opacity: 1; }



/** Homepage Section Overviews **/

.news__overview, .stats .stats__overview, .commitment .commitment__overview { padding: 60px 0; text-align: center; color: #003764; max-width: 1170px; margin: 0 auto; }
.news__overview h2, .stats .stats__overview h2, .commitment .commitment__overview h2 { font-size: 2.5rem !important; line-height: 1.1em; margin-bottom: 10px; text-transform: uppercase; font-family: Roboto Condensed, sans-serif; }

@media screen and (min-width: 48em) {

    .news__overview h2, .stats .stats__overview h2, .commitment .commitment__overview h2 { font-size: 2.90em; width: 80%; margin: 0 auto 10px; }
}

.news__overview p, .stats .stats__overview p, .commitment .commitment__overview p { font-size: 0.85rem; margin-bottom: 0; }

@media screen and (min-width: 48em) {

    .news__overview p, .stats .stats__overview p, .commitment .commitment__overview p { font-size: 1.35rem; font-weight: 300; }
}

.news__overview h2, .stats .stats__overview h2, .commitment .commitment__overview h2, .news__overview p, .stats .stats__overview p, .commitment .commitment__overview p { margin: auto auto 10px; }



/** Interior Page Header **/

/** Interior Page Title **/

.content--section > h4 { font: 1.875rem/1em Sentinel Ssm A, Sentinel Ssm B, serif; font-size: 1.75rem; line-height: 1em; font-family: Sentinel Ssm A, Sentinel Ssm B, serif; margin-bottom: 15px; }



.content--section { margin-bottom: 1.5em; }



.listing { list-style: none; padding: 0; margin: 0; }

.listing > li { margin-bottom: 1.5rem; }



.listing__title { font: 1.35rem/1.2em Sentinel Ssm A, Sentinel Ssm B, serif; font-size: 1.35rem; line-height: 1.2em; font-family: Sentinel Ssm A, Sentinel Ssm B, serif; margin-bottom: 0px; }



.listing__date { font-size: 0.8em; font-weight: 700; color: #999999; }



.listing__tag { font-style: italic; }

.listing__tag a { color: #999999 !important; }

.listing__tag a:hover { color: black; }



p { margin: 0 0 24px; }



a { color: #578270; text-decoration: none; }

a:hover { color: #4B4B4B; }

a:active, a:focus { color: #4B4B4B; outline: none; }



hr { border-bottom: 1px solid #DDD; border-left: none; border-right: none; border-top: none; margin: 24px 0; }



img,
video { margin: 0; max-width: 100%; height: auto; }



abbr, acronym { border-bottom: 1px dotted #DDD; cursor: help; }



address { display: block; margin: 0 0 12px; }



hgroup { margin-bottom: 12px; }



del { color: #717171; }



blockquote { border: 0 none; color: #595959; margin: 0 0 24px 24px; }

@media screen and (min-width: 48em) {

    blockquote { border-left: 3px solid #DDD; padding-left: 36px; }
}



cite { color: #8b8b8b; font-style: italic; }

cite:before { content: '\2014 \00A0'; }



input, textarea { -webkit-appearance: none; -webkit-border-radius: 0; }



/**

 * Heading groups and generic any-heading class.

 * To target any heading of any level simply apply a class of `.hN`, e.g.:

 *

   <hgroup>

       <h1 class=hN>inuit.css</h1>

       <h2 class=hN>Best. Framework. Ever!</h2>

   </hgroup>

 *

 */

hgroup .hN { margin-bottom: 0; }



/**

 * A series of classes for setting massive type; for use in heroes, mastheads,

 * promos, etc.

 */

/*------------------------------------*\

    $SMALLPRINT

\*------------------------------------*/

/**

 * A series of classes for setting tiny type; for use in smallprint etc.

 */

/* Slider */

.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; touch-action: none; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: #fff url("/assets/images/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */

@font-face { font-family: "slick"; src: url("./fonts/slick.eot"); src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }

/* Arrows */

.slick-prev,
.slick-next { cursor: pointer; }

.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus { outline: none; background: transparent; color: transparent; }

.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before { opacity: 1; }

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before { opacity: 0.25; }

.slick-slider { margin-bottom: 30px; }



@-webkit-keyframes accordion_color {

    0% { color: #b8b8b8; }
    25% { color: #c4c4c4; }
    50% { color: #cfcfcf; }
    75% { color: #e6e6e6; }
    100% { color: white; }
}



@keyframes accordion_color {

    0% { color: #b8b8b8; }
    25% { color: #c4c4c4; }
    50% { color: #cfcfcf; }
    75% { color: #e6e6e6; }
    100% { color: white; }
}

/** Homepage Navigation Override **/

.core__header { z-index: 3; -webkit-transform: translate3d(0, 0, 3px); transform: translate3d(0, 0, 3px); }

.page-boundry-wrapper { max-width: 1170px; margin: 0 auto; position: relative; z-index: 1; }

progress { -webkit-appearance: none; -moz-appearance: none; appearance: none; display: block; position: fixed; left: 0; top: 115px; width: 100%; height: 3px; border: none; background-color: transparent; color: #547d6c; z-index: 2000; }
progress::-webkit-progress-bar { background-color: transparent; }
progress::-webkit-progress-value { background-color: #547d6c; }
progress::-moz-progress-bar { background-color: #547d6c; }

@media all and (max-width: 48em) {
    progress { display: none !important; }
}

.news-events-carousel .slick-slider .slick-prev { position: absolute; background: none; display: block; height: 40px; width: 20px; text-indent: 0px; margin-right: 30px; margin-top: -20px; left: initial; top: 104%; right: 0%; padding: 0px; }
.news-events-carousel .slick-slider .slick-next { position: absolute; background: none; display: block; height: 40px; width: 20px; text-indent: 0px; margin-right: 30px; margin-top: -20px; top: 104%; right: -25px; padding: 0px; }

@media screen and (min-width:48em) {
    .main-carousel { margin-top: 115px; }
}

@media all and (max-width: 30em) {
    .main-carousel { margin-top: 0px; }
}

.main-carousel .slick-slider .slidecontrols { top: 87%; height: 30px; width: 100%; text-align: center; position: absolute; }

@media all and (max-width: 48em) {
    .main-carousel .slick-slider .slidecontrols { top: 85%; }
}

.main-carousel .slick-slider .slidecontrols .slick-prev, .main-carousel .slick-slider .slidecontrols .slick-next { color: #e6e6e6; font-size: 2.4em; position: relative; top: 5px; }
.main-carousel .slick-slider .slidecontrols .slick-prev :hover, .main-carousel .slick-slider .slidecontrols .slick-next :hover { color: white; }
.main-carousel .slick-slider .slidecontrols .slick-dots { display: inline; padding: 0px; margin: 0px; }
.main-carousel .slick-slider .slidecontrols .slick-dots li { height: 10px; vertical-align: middle; }

.main-slide-show { position: relative; -webkit-transform: translate3d(0, 0, 1px); transform: translate3d(0, 0, 1px); height: 320px; /* carousel height */ width: 100%; }

@media screen and (min-width: 48em) {

    .main-slide-show { height: 472px !important; /* carousel height */ }
}

.main-slide-show .main-slide { background: no-repeat center top; background-size: cover !important; height: 320px; /* carousel height */ }

@media screen and (min-width: 48em) {

    .main-slide-show .main-slide { height: 472px !important; /* carousel height */ }
}

.main-slide-show .main-left { float: left; width: 50%; text-align: left; }

@media all and (max-width: 30em) {
    .main-slide-show .main-left { width: 80%; }
}

.main-slide-show .main-left h4, .main-slide-show .main-left a.btn__view { margin-left: 7%; }
.main-slide-show .main-left a.btn-view { float: left; }
.main-slide-show .main-left.hide { visibility: hidden; }
.main-slide-show .main-right { float: right; width: 50%; text-align: right; }

@media all and (max-width: 30em) {
    .main-slide-show .main-right { width: 80%; }
}

.main-slide-show .main-right h4, .main-slide-show .main-right a.btn__view { margin-right: 7%; }
.main-slide-show .main-right a.btn__view { float: right; }
.main-slide-show .main-right.hide { visibility: hidden; }
.main-slide-show .dark-background { color: white; }
.main-slide-show h4, .main-slide-show a.btn__view { font-weight: 600; font-family: Roboto Condensed, sans-serif; }
.main-slide-show h4 { padding-top: 59px; font-size: 2.6rem; line-height: 3.2rem; text-transform: uppercase; }

@media all and (max-width: 48em) {
    .main-slide-show h4 { font-size: 1.65em; line-height: 1em; }
}

.main-slide-show a.btn__view { font-size: 0.8rem; }
.main-slide-show .slick-list { height: 100%; }
.main-slide-show .slick-list .slick-track { height: 100%; }

.slick-dots li { position: relative; display: inline-block; background: url("/assets/images/sprite.png") -200px -50px no-repeat; height: 5px; width: 5px; text-indent: -9999px; margin: 0px 10px; padding: 0px; }
.slick-dots li.slick-active { background-position: -150px -50px; }
.slick-dots li a { display: block; height: 10px; width: 10px; }

.news__overview .btn__view { background: #003764; color: #7598B4; font-size: 0.95em; transition: color 0.8s; }
.news__overview .btn__view:hover { color: #fff; }

.news-events-carousel { margin-bottom: 100px; }

@media all and (max-width: 30em) {

    .news-events-carousel { margin-bottom: 0; }
}

.news-events-carousel .slidecontrols i { font-size: 2em; float: right; }
.news-events-carousel .slick-slider .slick-prev, .news-events-carousel .slick-slider .slick-next { color: #999999; }
.news-events-carousel .slick-slider .slick-prev :hover, .news-events-carousel .slick-slider .slick-next :hover { color: #003764; }

@media screen and (min-width: 64em) {
    .news-events-carousel .news-events-slide-show { width: 1000px !important; margin: 0 auto; }
}

.news-events-carousel .news-events-slide-show h3 { color: #003764; font-weight: 500; font-family: Roboto Condensed, sans-serif; font-size: 1.5rem; line-height: 1.3em; font-weight: 500; }
.news-events-carousel .news-events-slide-show h3 a { color: #003764; }
.news-events-carousel .news-events-slide-show h3 a:hover { color: #4B4B4B; }
.news-events-carousel .news-events-slide-show h4 { font-size: 0.75rem; font-weight: 700; font-family: Roboto Condensed, sans-serif; color: #8a8a8a; text-transform: uppercase; }
.news-events-carousel .news-events-slide-show p { font-size: 1rem; font-weight: 400; margin: 5px 0 0; color: #595959; opacity: 1; line-height: 1.4em; }
.news-events-carousel .news-events-slide-show img { margin: 0 auto; }
.news-events-carousel .news-events-slide-show .border { padding: 5px; }
.news-events-carousel .news-events-slide-show .news-events-slide__full { float: left; min-height: 500px; }
.news-events-carousel .news-events-slide-show .news-events-slide__full .news-events-content { min-height: 500px; width: 100%; display: inline-block; background-color: #e6e6e6; }
.news-events-carousel .news-events-slide-show .news-events-slide__half { float: left; min-height: 500px; }
.news-events-carousel .news-events-slide-show .news-events-slide__half .top-half, .news-events-carousel .news-events-slide-show .news-events-slide__half .bottom-half { min-height: 245px; display: inline-block; background-color: #e6e6e6; width: 100%; }
.news-events-carousel .news-events-slide-show .news-events-slide__full__branded { float: left; min-height: 500px; }
.news-events-carousel .news-events-slide-show .news-events-slide__full__branded .news-events-content { min-height: 500px; width: 100%; display: inline-block; background-color: #003764; }
.news-events-carousel .news-events-slide-show .news-events-slide__full__branded a h3, .news-events-carousel .news-events-slide-show .news-events-slide__full__branded a p { color: white; }
.news-events-carousel .news-events-slide-show .news-events-slide__full__branded a:hover h3, .news-events-carousel .news-events-slide-show .news-events-slide__full__branded a:hover p { color: #e6e6e6; }
.news-events-carousel .news-events-slide-show .news-events-slide__full__branded img { margin: 40px auto; }
.news-events-carousel .news-events-slide-show .news-events-slide { visibility: visible; }
.news-events-carousel .news-events-slide-show .news-events-slide h4 { padding: 30px 30px 10px 30px; }
.news-events-carousel .news-events-slide-show .news-events-slide h3 { padding: 0 30px 10px 30px; }
.news-events-carousel .news-events-slide-show .news-events-slide p { padding: 0 30px 30px 30px; margin: 0; }
.news-events-carousel .news-events-slide-show .slick-list { max-height: 500px; }

/** Stats Feature **/

.stats { background: #547d6c; box-shadow: inset 0 -5rem 7.5rem #496e5f; position: relative; z-index: 2; -webkit-transform: translate3d(0, 0, 2px); transform: translate3d(0, 0, 2px); padding: 20px 0; min-height: 500px; }

.stats .stats__overview h2, .stats .stats__overview p { color: #B8E0D0; }
.stats .stats__overview h2 { width: 70%; margin: 0 auto 10px; }
.stats .stats__overview p { padding: 0 20px; }

.stats .stat__group { position: relative; padding-bottom: 40px; }
.stats .stat__group .stat { width: 100%; text-align: center; z-index: 2; float: left; }
.stats .stat__group .stat.active { z-index: 1; display: block; }
.stats .stat__group .stat span { display: inline-block; overflow: hidden; }
.stats .stat__group .stat span img { width: 75%; margin: 0 auto; }
.stats .stat__group .stat h4 { text-align: center; font-size: 8.5em; line-height: 1em; margin: 0; font-weight: 300; color: #1f362c; font-family: Sentinel Ssm A, Sentinel Ssm B, serif; }

.stats .stat__group .stat img { text-align: center; display: inline; }

.stats .stat__group .stat sup { display: inline-block; font-size: 3.75rem; top: -70px; }
.stats .stat__group .stat p { margin: 0 auto; color: #1f362c; width: 75%; min-height: 3em; }
.stats .stat__group .stat a.btn__view__inverted { color: #1f362c; border: 2px solid #1f362c; }
.stats .stat__group .stat a.btn__view__inverted:hover { color: #547d6c; border: 2px solid #1f362c; background-color: #1f362c; }

@media screen and (min-width: 30em) {
    .stats .stat__group .stat { width: 50%; }
}

@media screen and (min-width: 64em) {
    .stats .stat__group .stat { width: 16.6666666667%; }
    .stats .stat__group .stat:nth-child(even) { border-right: 1px solid rgba(255, 255, 255, 0.15); border-left: 1px solid rgba(255, 255, 255, 0.15); }
        .stats .stat__group .stat:first-of-type {
            border-left: 1px solid rgba(255, 255, 255, 0.15);
        }

    .stats .stat__group > .stat:first-child { border-left: none; }
    .stats .stat__group > .stat:nth-last-of-type(2) { border-right: none; }
}

.stats .stat__group .stat:nth-child(odd) a.btn__view__inverted { color: #B8E0D0; border: 2px solid #B8E0D0; }
.stats .stat__group .stat:nth-child(odd) a.btn__view__inverted:hover { color: #547d6c; border: 2px solid #B8E0D0; background-color: #B8E0D0; }
.stats .stat__group .stat:nth-child(odd), .stats .stat__group .stat:nth-child(odd) p, .stats .stat__group .stat:nth-child(odd) h4, .stats .stat__group .stat:nth-child(odd) sup { color: #B8E0D0; }
.stats .stat__group .stat:nth-child(even), .stats .stat__group .stat:nth-child(even) p, .stats .stat__group .stat:nth-child(even) h4, .stats .stat__group .stat:nth-child(even) sup { color: #1F362C; }

.stats .slick-next, .stats .slick-prev { visibility: hidden; }

.infographicWrapper { padding: 0 10px; }

.commitment { background: white; position: relative; z-index: 2; -webkit-transform: translate3d(0, 0, 2px); transform: translate3d(0, 0, 2px); padding-top: 20px; }
.commitment .viewmore { text-align: center; }
.commitment .viewmore .btn__view { background: #003764; color: #7598B4; font-size: 0.95em; display: inline-block; transition: color 0.8s; }
.commitment .viewmore .btn__view:hover { color: #fff; }
.commitment .commitment__overview { padding: 3.125% 11.6% 0 11.6%; }
.commitment .commitment__overview h2, .commitment .commitment__overview p { color: #595959; }
.commitment .commitment__overview h2 { width: 70%; margin: 0 auto 10px; }

@media all and (max-width: 30em) {
    .commitment .commitment__overview h2 { width: auto; }
}

.commitment .commitment__overview p { width: 100%; }

.commitment .commitment__accordion_group { padding: 40px; display: block; }
.commitment__accordion_group a { width: 25%; padding: 0 20px; display: inline-block; vertical-align: middle; }
.commitment__accordion_group img { margin: auto; height: auto; display: block; width: 230px; }

@media all and (max-width:64em) {
    .commitment .commitment__accordion_group { padding: 40px 0px; }
    .commitment__accordion_group a { width: 50%; padding-bottom: 20px; }
}

@media all and (max-width:30em) {
    .commitment__accordion_group a { width: 100%; }
}

.commitment .commitment__accordion { position: relative; width: 100%; padding: 20px; background: #ececec; border-top: 1px solid white; border-bottom: 1px solid #c4c4c4; display: block; min-height: 82px; margin-bottom: 2px; /** Commitment Icon Mixin **/ }
.commitment .commitment__accordion:hover h3 { color: white; }
.commitment .commitment__accordion h3 { display: block; line-height: .9em; color: #9b9b9b; font-size: 1.5em; padding-left: 15px; font-weight: 500; font-family: Roboto Condensed, sans-serif; padding: 0 60px 30px 50px; cursor: pointer; }
.commitment .commitment__accordion h3 span { position: absolute; padding-top: 10px; padding-bottom: 30px; }

@media all and (max-width: 48em) {

    .commitment .commitment__accordion h3 span { width: 58%; font-size: 0.8em; }
}

.commitment .commitment__accordion h3::before, .commitment .commitment__accordion h3:before { content: ""; position: absolute; padding: 7px 10px; left: 20px; display: inline-block; border-radius: 50%; width: 40px; height: 40px; background: white; color: #cfcfcf; font: 20px/1.3em "FontAwesome"; }
.commitment .commitment__accordion h3::after, .commitment .commitment__accordion h3:after { content: "\f107"; color: #9b9b9b; position: absolute; top: 8px; right: 10px; display: inline-block; font: 38px/1.3em "FontAwesome"; padding: 10px; }
.commitment .commitment__accordion:nth-child(1) h3::before, .commitment .commitment__accordion:nth-child(1) h3::before { content: ""; padding: 7px 10px; }
.commitment .commitment__accordion:nth-child(2) h3::before, .commitment .commitment__accordion:nth-child(2) h3::before { content: ""; padding: 7px 10px; }
.commitment .commitment__accordion:nth-child(3) h3::before, .commitment .commitment__accordion:nth-child(3) h3::before { content: ""; padding: 6px 9px; }
.commitment .commitment__accordion:nth-child(4) h3::before, .commitment .commitment__accordion:nth-child(4) h3::before { content: ""; padding: 7px 10px; }
.commitment .commitment__accordion:nth-child(5) h3::before, .commitment .commitment__accordion:nth-child(5) h3::before { content: ""; padding: 7px 10px; }
.commitment .commitment__accordion .commitment__accordion__content { position: relative; display: block; font-size: 1em; opacity: 0; padding-left: 50px; height: 0px; transition: height 0.5s; overflow: hidden; }
.commitment .commitment__accordion .commitment__accordion__content a:hover { color: white; }
.commitment .commitment__accordion .commitment__accordion__content p, .commitment .commitment__accordion .commitment__accordion__content ul { display: none; }
.commitment .commitment__accordion.single-line-title h3 { padding-right: 120px; }
.commitment .commitment__accordion.open h3 { color: white; padding: 0 60px 50px 50px; }
.commitment .commitment__accordion.open h3::after, .commitment .commitment__accordion.open h3:after { content: "\f106"; }
.commitment .commitment__accordion.open p, .commitment .commitment__accordion.open ul, .commitment .commitment__accordion.open li, .commitment .commitment__accordion.open a { color: #e6e6e6; }
.commitment .commitment__accordion.open p { margin-bottom: 10px; }
.commitment .commitment__accordion.open ul { padding-left: 30px; }
.commitment .commitment__accordion.open ul > li { list-style: disc; }
.commitment .commitment__accordion.open a { font-weight: 700; display: inline-block; margin-top: 10px; }
.commitment .commitment__accordion.open a::after, .commitment .commitment__accordion.open a:after { content: "\f105"; display: inline-block; font: 1.35em/1.5em "FontAwesome"; margin: 0 5px; vertical-align: middle; }
.commitment .commitment__accordion.open .commitment__accordion__content { position: relative; opacity: 0.99; display: block; margin-top: 10px; transition: height 0.5s; overflow: visible; }
.commitment .commitment__accordion.open .commitment__accordion__content p, .commitment .commitment__accordion.open .commitment__accordion__content ul { display: block; }
.commitment__accordion[data-color='#cc6600'].open h3:before, .commitment__accordion[data-color='#cc6600'].open h3::before { color: #cc6600 !important; }
.commitment__accordion[data-color='#cc6600']:hover h3:before, .commitment__accordion[data-color='#cc6600']:hover h3::before { color: #cc6600 !important; background-color: #ffffff !important; }
.commitment__accordion[data-color='#cc6600']:hover { background-color: #cc6600 !important; }
.commitment__accordion[data-color='#cc6600']:hover h3:after, .commitment__accordion[data-color='#cc6600']:hover h3::after { color: #ffffff; }
.commitment__accordion[data-color='#3bace1'].open h3:before, .commitment__accordion[data-color='#3bace1'].open h3::before { color: #3bace1 !important; }
.commitment__accordion[data-color='#3bace1']:hover h3:before, .commitment__accordion[data-color='#3bace1']:hover h3::before { color: #3bace1 !important; background-color: #ffffff !important; }
.commitment__accordion[data-color='#3bace1']:hover { background-color: #3bace1 !important; }
.commitment__accordion[data-color='#3bace1']:hover h3:after, .commitment__accordion[data-color='#3bace1']:hover h3::after { color: #ffffff; }
.commitment__accordion[data-color='#b01c2e'].open h3:before, .commitment__accordion[data-color='#b01c2e'].open h3::before { color: #b01c2e !important; }
.commitment__accordion[data-color='#b01c2e']:hover h3:before, .commitment__accordion[data-color='#b01c2e']:hover h3::before { color: #b01c2e !important; background-color: #ffffff !important; }
.commitment__accordion[data-color='#b01c2e']:hover { background-color: #b01c2e !important; }
.commitment__accordion[data-color='#b01c2e']:hover h3:after, .commitment__accordion[data-color='#b01c2e']:hover h3::after { color: #ffffff; }
.commitment__accordion[data-color='#77bc1f'].open h3:before, .commitment__accordion[data-color='#77bc1f'].open h3::before { color: #77bc1f !important; }
.commitment__accordion[data-color='#77bc1f']:hover h3:before, .commitment__accordion[data-color='#77bc1f']:hover h3::before { color: #77bc1f !important; background-color: #ffffff !important; }
.commitment__accordion[data-color='#77bc1f']:hover { background-color: #77bc1f !important; }
.commitment__accordion[data-color='#77bc1f']:hover h3:after, .commitment__accordion[data-color='#77bc1f']:hover h3::after { color: #ffffff; }
.commitment__accordion[data-color='#ecbd00'].open h3:before, .commitment__accordion[data-color='#ecbd00'].open h3::before { color: #ecbd00 !important; }
.commitment__accordion[data-color='#ecbd00']:hover h3:before, .commitment__accordion[data-color='#ecbd00']:hover h3::before { color: #ecbd00 !important; background-color: #ffffff !important; }
.commitment__accordion[data-color='#ecbd00']:hover { background-color: #ecbd00 !important; }
.commitment__accordion[data-color='#ecbd00']:hover h3:after, .commitment__accordion[data-color='#ecbd00']:hover h3::after { color: #ffffff; }
